* { border: 0; }

html, body {
margin: 0;
padding: 0;
border: 0;
}

body {
background: #f2f2f2 url(imgs/bg_1200.gif) repeat-x;
font-family: arial, verdana, georgia, "times new roman", sans-serif; 
font-size: 75%; 
font-weight: normal;
line-height: 145%;
color: #666;
text-align: center;
margin: 0px 0;
}

p {
margin: 0px 0px;
padding: 0 10px 0 20px;
}

h1 {
font-size: 1.3em; 
padding: 20px 0 5px 0;
margin: 0px 0 0px 20px;
}

h2 {
font-size: 1em; 
padding:15px 0 0 20px;
margin:0;
}

h3 {font-size: 1em; padding:0px 0 0px 20px; margin:0; color:#666; font-weight: normal;}

.clear { clear: both; }

a {text-decoration: none; color: #AA1214;}

.alignright {margin-top: 0; text-align: right; clear: both; float: right;}
.aligncenter {text-align: center; clear: both; font-weight:bold;}

.small {font-size: 1em; line-height:140%; margin-top:10px; padding-bottom: 10px;}

.wide {
	/* background: #fff url(images/stripes6.gif);    /* header and footer colours */
	width: 100%;
}

.top {
	font-size: 1.6em;
	height: 149px;
	border-bottom: 1px solid #999;
	background: #fff;
}

.bottom {border-top: 0px solid #000; font-size: .8em; text-align:center;}
.bottom a,.bottom a:visited {color:#666;}

.container-top {
	position: relative;
	top:0px;
	left: 10px;
	width:293px;
	height:140px;
}

.cstyle {
	margin: 10px 10px 10px 10px;
	background: #fff;
}

.wrapper {
margin: 0 auto;
width: 293px;
text-align: left;
/* background: #ff3 url(images/bg_tile.gif); */
border: 0px solid #f33;
}

* html .wrapper {   /*** IE5.x/win box model fix ***/
width: 293px;
wid\th: 291px;
}

.outer {
position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
margin-left: 0px;    /*** Critical left col dimension value ***/
width: 291px;   /*** 548px Critical left and right col/divider dimension value (moves inversly) ***/
background: url(imgs/bg_content.gif) repeat-y;

border-left: 1px solid #ededed;   /*** Critical left divider dimension value ***/
border-right: 0px solid #ededed;   /*** Critical right divider dimension value ***/
}

* html .outer {   /*** IE5.x/win box model fix ***/
width: 293px;
wid\th: 291px;

}

.float-wrap {
float: left;
width: 291px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
margin-right: -1px;   /*** Static fix ***/
}

.center {
float: right;
width: 291px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
margin-bottom: -1px;   /*** Fixes a variance in IE/win for the green AP bottom boxes ***/
/* \*/
margin-left: -1px; 
/* Hidden from IE-mac */
}

#navigation {
	width: 233px;
	height: 52px;
	margin-top:10px;
	margin-bottom:8px;
	margin: 10px 0;
}
	
#navigation #logo {
	width: 233px;
	height: 52px;
	margin: 0;
	padding:0;
	float:left;
}
	
#navigation ul {
	height: 52px;
	list-style-type: none;
	margin: 0;
	padding: 0;	
	display: inline;	
}

#navigation ul li {
	width:171px;
	height: 52px;
	margin:0;
	padding:0;
	/* display: block; */
	float:left;
}

.divider {
background: #ededed;
height: 10px;
margin: 0;
padding: 0;
font-size: 7px;
line-height: 7px;
}


